<?xml version="1.0" encoding="UTF-8"?>
<ValidationRule xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Required_Type_of_Broadband_Service</fullName>
    <active>true</active>
    <description>If the field &quot;Internet Offered&quot; = &quot;Yes&quot; then the field &quot;Type of Broadband Service&quot; must NOT be blank.</description>
    <errorConditionFormula>AND(
RecordTypeId = &apos;012600000001B9E&apos;,
ISBLANK(TEXT( Type_of_Broadband_Service__c )),
ISPICKVAL( Internet_Offered__c , &quot;Yes&quot;)
)</errorConditionFormula>
    <errorDisplayField>Type_of_Broadband_Service__c</errorDisplayField>
    <errorMessage>If the field &quot;Internet Offered&quot; = &quot;Yes&quot; then the field &quot;Type of Broadband Service&quot; must NOT be blank.</errorMessage>
</ValidationRule>
